to post messages and comments.

мопед не мой, но попросили:

в Комсомольскую Правду нужен веб-программер даже два, фуллтайм 60 тыр
мозги и опыт прежде всего, остальное мы готовы дать своё
у нас всё примитивно: Перл (масон или мэйсон), Мускль, ну ЖабаСкыпр (Прототип) и ХТМЛ (куда без него)
нам важнее опыт и понимание веб с высокими нагрузками, безопасность, кеширование, выборки из больших таблиц и т.д.
у нас около миллиона уников в день, т.е. совсем новичка мы врядли возьмём
отсюда следует, что у претендента должен быть хотябы один внушающий уважение проект в портфолио

"Удар!, Г-О-О-О-Л! Футболисты ЛИКУЮТ, ПРЫГАЮТ, ОБНИМАЮТСЯ, ИБУТСА, ИБУТСА И-И-И БУТСА ЛЕТИТ НА ТРИБУНЫ!"

не, ну если кириллические домены — то сразу уж кириллические урлы: ппгт://президент.рф/документы/

The following packages have unmet dependencies:
binutils: Depends: binutils (>= 2.20.1-4) but 2.20.1-3ubuntu2 is to be installed
"маловато будет, маловато!"